@media screen and (max-width: 959px) {
  #wrapper p {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea {
    width: 100%;
    font-style: normal;
  }
  #wrapper #main #content #mainarea img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  #wrapper #main #content #mainarea #feature-data-box {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data {
    padding-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #content-innr .mainttl {
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr .title_bg {
    width: 100%;
    max-width: 959px;
    margin: 0 auto;
    padding: 0%;
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/junten-160906_img_ttl959.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 100% 100%;
    webkit-background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr .iee-box {
    margin-top: 27%;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar {
    padding: 0px 2% 0px 2%;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll {
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr img,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .lead {
    padding: 5px 2% 0px 2%;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 24px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-size: 22px auto;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 28px;
    padding: 10px 0 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 26px;
    padding: 10px 100px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 28px;
    padding: 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr .strong {
    color: #ff031a;
  }
  #wrapper #main #content #mainarea #content-innr .innercnts a.bg_ptn01 {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .innercnts a.bg_ptn02 {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .innercnts a.bg_ptn04 {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn03 a {
    display: block;
    width: 100%;
    max-width: 200px;
    height: auto;
    line-height: 1.6;
    padding: 3% 16%;
    background: #fedf0b;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #833800;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .midashi001 {
    height: 74px;
    line-height: 64px;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    padding-left: 20px;
    -moz-text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    -webkit-text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    -ms-text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/junten-160906_img_midashi.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #f5ffe7;
  }
  #wrapper #main #content #mainarea #content-innr .midashi002 {
    height: 74px;
    line-height: 64px;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    padding-left: 20px;
    -moz-text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    -webkit-text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    -ms-text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/junten-160906_img_midashi.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #fefce9;
  }
  #wrapper #main #content #mainarea #content-innr .midashi003 {
    height: 74px;
    line-height: 64px;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    padding-left: 20px;
    -moz-text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    -webkit-text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    -ms-text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    text-shadow: 2px 1px 2px rgba(0, 40, 117, 0.98);
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/junten-160906_img_midashi.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #effaff;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_s_txt {
    font-size: 22px;
    font-weight: bold;
  }
  #wrapper #main #content #mainarea #content-innr .int001 {
    font-size: 26px;
    font-weight: bold;
    text-align: left;
    border-bottom: 2px solid #6298b1;
    background: none;
    height: auto;
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .int_s_txt {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .ovh {
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .box,
  #wrapper #main #content #mainarea #content-innr .container_all {
    width: 100%;
    max-width: 959px;
  }
  #wrapper #main #content #mainarea #content-innr .img001 p.cap {
    margin-top: 10px;
    width: 100%;
    font-size: 12px;
    padding: 10px 0px 10px 0px;
    margin-top: -2px;
  }
  #wrapper #main #content #mainarea #content-innr .img002 {
    width: 40%;
  }
  #wrapper #main #content #mainarea #content-innr .img003 {
    width: 44%;
  }
  #wrapper #main #content #mainarea #content-innr .img003 img {
    padding: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .txt001,
  #wrapper #main #content #mainarea #content-innr .txt002 {
    width: 50%;
  }
  #wrapper #main #content #mainarea #content-innr .txt003 {
    width: 55%;
  }
  #wrapper #main #content #mainarea #content-innr .txt005 {
    width: 30%;
  }
  #wrapper #main #content #mainarea #content-innr .point,
  #wrapper #main #content #mainarea #content-innr .point3,
  #wrapper #main #content #mainarea #content-innr .hensyu_point {
    width: 100%;
    max-width: 959px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .chart_img {
    width: 22.7%;
    max-width: 200px;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box {
    width: 75%;
    max-width: 660px;
    height: auto;
    border-bottom: 1px solid #b5d58f;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box2 {
    width: 75%;
    max-width: 660px;
    height: auto;
    margin-bottom: 20px;
    border-bottom: 1px solid #b5d58f;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_l {
    width: 72.7%;
    height: auto;
    padding: 0px 10px 20px 10px;
    line-height: 1.8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_l p {
    font-size: 12px!important;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_r {
    width: 27.2%;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_r img {
    width: 100%;
    max-width: 160px;
  }
  #wrapper #main #content #mainarea #content-innr .chart_ttl {
    color: #c00101;
    font-size: 18px;
    font-weight: bold;
  }
  #wrapper #main #content #mainarea #content-innr .chart_topics {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .chart_topics_sp {
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .container_l,
  #wrapper #main #content #mainarea #content-innr .container_r {
    width: 48%;
  }
  #wrapper #main #content #mainarea #content-innr .spt,
  #wrapper #main #content #mainarea #content-innr .spt2 {
    font-size: 30px;
  }
  #wrapper #main #content #mainarea #content-innr p.cap2 {
    margin-top: 0%;
    width: 100%;
    font-size: 12px;
    padding: 10px 0px 10px 0px;
  }
  #wrapper #main #content #mainarea #content-innr p.cap3 {
    margin-top: 0%;
    width: 100%;
    font-size: 12px;
    padding: 10px 0px 10px 0px;
  }
  #wrapper #main #content #mainarea #content-innr .s_txt {
    display: inline-block;
    margin-top: 5px;
    line-height: 1.4;
  }
  #wrapper #main #content #mainarea #content-innr .s_txt P {
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-innr .hensyu_text {
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    line-height: 1.8;
    text-align: center;
    background: #c1c09f;
    border-radius: 40px;
    width: 40%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .pro-4c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    margin: 0 auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn {
    margin-top: 0;
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 30px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb table th,
  #wrapper #main #content #mainarea #content-innr .bgb table td {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  #wrapper #main {
    margin-top: 51px;
  }
  #wrapper #main #content #mainarea {
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .title_bg {
    width: 100%;
    max-width: 767px;
    margin: 0 auto;
    height: auto;
    padding: 0%;
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/junten-160906_img_ttl_tab2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 100% 100%;
    webkit-background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    margin: 20px 5% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    padding: 15px 40px 15px 20px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 20px;
    padding: 10px 0 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 20px;
    padding: 10px 80px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 20px;
    padding: 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn01 {
    width: 80%;
    line-height: 1.4;
    font-size: 16px;
    margin-top: 5%;
    margin-bottom: 8%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .pro-3c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .heading-image-l2 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi001,
  #wrapper #main #content #mainarea #content-innr .midashi002,
  #wrapper #main #content #mainarea #content-innr .midashi003 {
    font-size: 22px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_s_txt {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .txt_bg2 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr h3 {
    font-size: 18px;
    height: 45px;
  }
  #wrapper #main #content #mainarea #content-innr .read_txt {
    padding: 0px 0px 10px 0px;
  }
  #wrapper #main #content #mainarea #content-innr .chart_pc {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .chart_tab {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .chart_tab img {
    width: 100%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .int001 {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    border-bottom: 2px solid #6298b1;
    background: none;
    height: auto;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .int_s_txt {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .box_pc {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .box_sp {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .img001,
  #wrapper #main #content #mainarea #content-innr .img002 {
    float: none;
    margin: 0 auto;
    margin-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .img003 {
    width: 100%;
    max-width: 320px;
    float: none;
    margin: 0 auto;
    padding: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .img003 img {
    padding: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .txt001,
  #wrapper #main #content #mainarea #content-innr .txt002,
  #wrapper #main #content #mainarea #content-innr .txt003,
  #wrapper #main #content #mainarea #content-innr .txt005 {
    width: 100%;
    float: none;
    max-width: 767px;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .edu_box {
    display: block;
    width: 90%;
    height: auto;
    background: #fff;
    border-radius: 10px;
    padding: 15px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .edu {
    display: block;
    width: 40%;
    height: auto;
    border-radius: 5px;
    background: #b8e3eb;
    color: #1e96ab;
    padding: 3px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
  }
  #wrapper #main #content #mainarea #content-innr .t_box {
    display: block;
    width: 90%;
    height: auto;
    background: #fdeee2;
    border-radius: 10px;
    padding: 15px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .teach {
    display: block;
    width: 30%;
    height: auto;
    border-radius: 5px;
    background: #ffbc85;
    color: #945f34;
    padding: 3px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
  }
  #wrapper #main #content #mainarea #content-innr .container_l,
  #wrapper #main #content #mainarea #content-innr .container_r {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .p.cap3 {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr p.cap,
  #wrapper #main #content #mainarea #content-innr .p.cap2,
  #wrapper #main #content #mainarea #content-innr .p.cap3 {
    font-size: 12px;
    margin-top: 0%;
    letter-spacing: 1.1;
  }
  #wrapper #main #content #mainarea #content-innr .point_text {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .p.cap {
    background-color: #fbd3e3;
    color: #333;
    font-size: 14px;
    line-height: 150%;
    margin-top: 0px;
    padding: 10px 1px 10px 0;
    text-align: center;
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .chart_img {
    width: 100%;
    max-width: 500px;
    height: auto;
    float: none;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box {
    width: 100%;
    max-width: 767px;
    height: auto;
    float: none;
    padding: 10px 0px 0px 0px;
    border-bottom: 1px solid #b5d58f;
    border-top: 1px solid #b5d58f;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box2 {
    width: 100%;
    max-width: 767px;
    height: auto;
    float: none;
    margin-bottom: 10px;
    border-bottom: 1px solid #b5d58f;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_l {
    width: 72.7%;
    height: auto;
    padding: 10px 10px 20px 10px;
    line-height: 1.8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_l p {
    font-size: 12px!important;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_r {
    width: 27.2%;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_r img {
    width: 100%;
    max-width: 160px;
  }
  #wrapper #main #content #mainarea #content-innr .chart_ttl {
    color: #c00101;
    font-size: 16px!important;
    font-weight: bold;
  }
  #wrapper #main #content #mainarea #content-innr .chart_ttl_s {
    font-weight: bold;
    font-size: 12px!important;
  }
  #wrapper #main #content #mainarea #content-innr .hensyu_text {
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    line-height: 1.8;
    text-align: center;
    background: #c1c09f;
    border-radius: 40px;
    width: 60%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area {
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    font-size: 34px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    max-width: 98%;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 20px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 479px) {
  #wrapper #main {
    margin-top: 0;
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 16px;
    margin: 20px 3% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/bufferin-150722_btn-arrow-s.png);
    background-size: auto;
    padding: 10px 30px 10px 20px;
  }
  #wrapper #main #content #mainarea #content-innr .title_bg {
    width: 100%;
    max-width: 479px;
    margin: 0 auto;
    height: auto;
    padding: 0%;
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/junten-160906_img_ttl_tab.png);
    background-repeat: no-repeat;
    background-size: contain;
    webkit-background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr .lead {
    line-height: 1.6;
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .iee-box {
    margin-top: 28%;
  }
  #wrapper #main #content #mainarea #content-innr .iee-ttl {
    padding-top: 0%;
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn {
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn .iee-btn a {
    padding: 1% 0% 1% -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2 {
    font-size: 16px;
    letter-spacing: -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 20px;
    padding: 5px 0 5px 40px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 18px;
    padding: 5px 40px 5px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 20px;
    padding: 5px 45px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color_2 {
    font-size: 16px;
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .innercnts a.bg_ptn01 {
    font-size: 16px;
    margin-top: 5%;
    width: 84%;
    margin-bottom: 14%;
    box-shadow: 2px 2px 0px 1px #863222;
    -moz-box-shadow: 2px 2px 0px 1px #863222;
    -webkit-box-shadow: 2px 2px 0px 1px #863222;
  }
  #wrapper #main #content #mainarea #content-innr .innercnts a.bg_ptn02 {
    font-size: 16px;
    width: 90%;
    margin: auto;
    margin-top: 2%;
    margin-bottom: 10%;
    box-shadow: 2px 2px 0px 1px #863222;
    -moz-box-shadow: 2px 2px 0px 1px #863222;
    -webkit-box-shadow: 2px 2px 0px 1px #863222;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn03 {
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn03 a {
    display: block;
    float: none;
    margin: 0 auto;
    width: 70%;
    height: auto;
    line-height: 1.6;
    padding: 2% 10%;
    background: #fedf0b;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #833800;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn03 a:hover {
    color: #fedf0b;
    background: #833800;
  }
  #wrapper #main #content #mainarea #content-innr .innercnts a.bg_ptn04 {
    font-size: 16px;
    width: 90%;
    margin: auto;
    margin-top: 2%;
    margin-bottom: 10%;
    box-shadow: 2px 2px 0px 1px #863222;
    -moz-box-shadow: 2px 2px 0px 1px #863222;
    -webkit-box-shadow: 2px 2px 0px 1px #863222;
  }
  #wrapper #main #content #mainarea #content-innr .pc_button {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .sp_button {
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .heading-image-l2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi001,
  #wrapper #main #content #mainarea #content-innr .midashi002,
  #wrapper #main #content #mainarea #content-innr .midashi003 {
    font-size: 16px;
    padding-left: 10px;
    height: 50px;
    line-height: 42px;
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/junten-160906_img_midashi_sp.png);
  }
  #wrapper #main #content #mainarea #content-innr .midashi_s_txt {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .int001 {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    border-bottom: 2px solid #6298b1;
    background: none;
    height: auto;
    line-height: 1.4;
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .int_s_txt {
    font-size: 13px;
  }
  #wrapper #main #content #mainarea #content-innr h3 {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .conts001,
  #wrapper #main #content #mainarea #content-innr .conts002,
  #wrapper #main #content #mainarea #content-innr .conts_inner002,
  #wrapper #main #content #mainarea #content-innr .hensyu_point {
    padding: 10px;
    font-size: 14px;
    line-height: 1.6;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_l {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto;
    padding: 10px 10px 0px 10px;
    line-height: 1.8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_l p {
    font-size: 14px!important;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_r {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .chart_box_r img {
    width: 100%;
    max-width: 160px;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .edu,
  #wrapper #main #content #mainarea #content-innr .teach {
    width: 50%;
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .edu_box,
  #wrapper #main #content #mainarea #content-innr .t_box {
    font-size: 14px;
    line-height: 1.6;
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .hensyu_text {
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    line-height: 1.8;
    text-align: center;
    background: #c1c09f;
    border-radius: 40px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .ovh {
    margin-top: -6%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .img001 {
    width: 100%;
    max-width: 320px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .img002 {
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .img003 {
    margin: 0 auto;
    padding: 2%;
    float: none;
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .txt001,
  #wrapper #main #content #mainarea #content-innr .txt002,
  #wrapper #main #content #mainarea #content-innr .txt003 {
    width: 100%;
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .icon {
    width: 100%;
    padding: 0%;
  }
  #wrapper #main #content #mainarea #content-innr p.cap,
  #wrapper #main #content #mainarea #content-innr .p.cap2,
  #wrapper #main #content #mainarea #content-innr .p.cap3 {
    font-size: 12px;
    margin-top: 0%;
    width: 100%;
    letter-spacing: 1.1;
  }
  #wrapper #main #content #mainarea #content-innr .point,
  #wrapper #main #content #mainarea #content-innr .text_set {
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .point_text {
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: 0.9px;
    padding: 2% 2% 2% 2%;
  }
  #wrapper #main #content #mainarea #content-innr .spt {
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .main_title_all {
    line-height: 30px;
  }
  #wrapper #main #content #mainarea #content-innr .area_midashi_s3 {
    display: block;
    padding: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro {
    width: 99%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd h2 {
    font-size: 20x;
  }
  #wrapper #main #content #mainarea #content-innr .bgb {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 20px;
  }
}
